#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: network-uri
version: 2.6.1.0
id: network-uri-2.6.1.0-ebfb6246973c95770c4c896a8a618864
key: netwo_8hCRgBDYvZA6nRJCSPBXws
license: BSD3
maintainer: ezra@ezrakilty.net
homepage: https://github.com/haskell/network-uri
synopsis: URI manipulation
description:
    This package provides an URI manipulation interface.
    .
    In network-2.6 the @Network.URI@ module was split off from the
    network package into this package. If you'\''re using the @Network.URI@
    module you can automatically get it from the right package by adding
    this to your .cabal file:
    .
    > flag network-uri
    >   description: Get Network.URI from the network-uri package
    >   default: True
    >
    > library
    >   -- ...
    >   if flag(network-uri)
    >     build-depends: network-uri >= 2.6, network >= 2.6
    >   else
    >     build-depends: network-uri < 2.6, network < 2.6
    .
    That is, get the module from either network < 2.6 or from
    network-uri >= 2.6.
category: Network
exposed: True
exposed-modules:
    Network.URI
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/network-uri-2.6.1.0
library-dirs: /usr/lib/ghc-7.10.3/site-local/network-uri-2.6.1.0
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/network-uri-2.6.1.0
hs-libraries: HSnetwork-uri-2.6.1.0-8hCRgBDYvZA6nRJCSPBXws
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
    parsec-3.1.11-9fbeb486b9422a628611bfda22e15367
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.10.3/network-uri-2.6.1.0/html/network-uri.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.10.3/network-uri-2.6.1.0/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
